@charset "UTF-8";

.acms-container {
    max-width: 1240px;
}

.main-inner {
    max-width: 925px;
}

.js-lazy-load {
    transform: initial;
    opacity: 0;
}

.js-lazy-load.loading {
    transform: initial;
    opacity: 1;
}

.blue1 {
    background: #ecf7ff;
}

.blue2 {
    background: #C9E9FF;
}

.blue3 {
    background: #4caeff;
}

.blue4 {
    background: #008cff;
}

html,
body {
    overflow-x: hidden;
}

.a-nodeco:hover {
    text-decoration: none;
}

img.img-br10px {
    border-radius: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    color: #111
}

.h2_text {
    height: 50px;
    margin: 0 auto;
    display: block;
}

.h2_text img {
    _height: 60px;
    _margin: 0 auto;
    _display: block;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.cnt_b {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.cnt_f {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ctr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.op {
    transition: all .25s
}

@media (any-hover:hover) {
    .op:hover {
        opacity: .8
    }
}

a:visited {
    color: #222;
}

#adminBox,
.acms-admin-box {
    margin-bottom: 0;
    padding: 10px;
    background-color: #e4e5ea;
    border: 1px solid #d8d8de;
    font-size: 14px;
}

.wrap__top_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.h3__top_info {
    display: inline-block;
    margin: 0;
    font-size: 12px;
    font-weight: 400;
}

.wrap0__top_info {
    background: #c9e8ff;
    padding: 3px 10px;
}

.new__top_info {
    background: #fff;
    padding: 2px 7px 2px;
    border-radius: 3px;
    font-size: 12px;
    font-weight: bold;
    min-width: 26px;
    line-height: 1.3;
}

.ccd__top_info {
    background: #0066dd;
    padding: 2px 6px;
    font-size: 11px;
    font-weight: 300;
    border-radius: 3px;
    color: #fff;
    margin-left: 7px;
    margin-right: 7px;
}

.wrap__top_info time {
    margin-left: 5px;
    font-size: 12px;
}

.wrap2__top_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.wrap0__top_info.sp_only .wrap__top_info {
    display: initial;
    display: initial;
    display: initial;
    display: initial;
    -webkit-box-align: initial;
    -ms-flex-align: initial;
    align-items: initial;
}

.wrap0__top_info.sp_only .ccd__top_info {
    background: #4caeff;
    padding: 1px 15px;
    display: block;
    margin: 5px auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.wrap0__top_info.sp_only {
    background: #c9e8ff;
    padding: 3px 5px 5px;
}

.wrap0__top_info.sp_only .h3__top_info {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    margin-left: 5px;
    line-height: 1.2;
    font-weight: bold;
}

.slick-initialized .slick-slide {
    display: block;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    max-height: 500px;
}

.slick-slider img {
    margin: 0 auto;
    width: 100%;
}

img.acms-img-responsive.img__header_logo {
    width: 20%;
    margin: 0 auto;
    max-width: 174px;
    min-width: 125px;
}

.header-logo h1.site-name {
    margin: initial;
}

.header-logo {
    margin: 30px auto 0;
}

.header .header-nav {
    margin: 30px auto 0;
}

.slick-slider {
    padding: 0 0 0;
    margin: 15px auto 0;
}

.site-header {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    padding: 0 5px;
    padding: 0 calc(5px + constant(safe-area-inset-right)) 0 calc(5px + constant(safe-area-inset-left));
    border-top: initial;
    border-bottom: initial;
    background: initial;
    z-index: 9999;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.navbar li a {
    _display: block;
    _padding: 10px;
    color: #000;
    font-weight: 700;
    _font-size: 16px;
    line-height: 1.3;
}

#autoplay-btn {
    display: none;
}

.wrap__pickup_infomation {
    max-width: 630px;
    margin: 0 auto;
    padding: 40px 0;
}

.img__pickup_infomation {
    width: 100%;
    margin: 0 auto;
    max-width: 650px;
    border-radius: 15px;
}

.h3__txt_jp {
    font-size: 12px;
    margin: 8px auto 0;
    display: block;
    text-align: center;
    font-weight: 300;
    color: #333;
}

.h3__pickup_infomation {
    font-size: 22px;
    margin: 0;
    padding: 0;
}

p.p1__content_wrap__pickup_infomation {
    line-height: 1.4;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin: 20px auto 40px;
}

.a2__pickup_infomation {
    padding: 18px;
    margin: 0 auto;
    display: block;
    text-align: center;
    background: #0066dd;
    width: 75%;
    font-size: 13px;
    border-radius: 35px;
    max-width: 225px;
    color: #fff;
}

.a2__pickup_infomation:visited {
    color: #fff;
}

@media (any-hover:hover) {
    .a2__pickup_infomation:hover {
        color: #fff
    }
}

.content_wrap__pickup_infomation i.fa.fa-angle-right {
    margin-right: 7px;
}

section#top_pickup_infomation {
    margin-bottom: 35px;
}

a.a1__pickup_infomation {
    line-height: 1.35;
    margin: 0;
    display: block;
}

section#news_and_live {
    margin-top: 40px;
}

.wrap_contents__es_top_news_live {
    margin-top: 20px;
}

h2.h2__top_es {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    font-weight: 100;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 1px;
}

.h2__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.h2_span__top_es {
    margin-left: 12px;
    font-size: 13px;
}

.h2__top {
    border-bottom: 1px solid #000;
}

.label_new {
    background: #e61e17;
    padding: 1px 9px;
    color: #fff;
    border-radius: 3px;
    margin-left: 10px;
    font-size: 12px;
}

.p__top_es {
    margin-bottom: 0;
}

.p2__top_es {
    margin-top: 6px;
    font-weight: bold;
    margin-bottom: 18px;
}

@media screen and (min-width:1000px) {
    .p2__top_es a {
        font-size: 15px
    }

    p.p__top_es time {
        font-size: 15px
    }
}

@media screen and (min-width:1200px) {
    .p2__top_es a {
        font-size: 16px
    }
}

#news_and_live i.fa.fa-angle-right {
    margin-right: 7px;
}

.a__news_live {
    padding: 18px;
    margin: 40px auto 0;
    display: block;
    text-align: center;
    background: #0066dd;
    width: 75%;
    font-size: 13px;
    border-radius: 35px;
    max-width: 225px;
    color: #fff;
}

.a__news_live:visited {
    color: #fff;
}

@media (any-hover:hover) {
    .a__news_live:hover {
        color: #fff
    }
}

#blog .a__news_live {
    margin-top: 20px;
}

#learn .a__news_live {
    padding: 18px;
    margin: 40px auto 0;
    display: block;
    text-align: center;
    background: #0066dd;
    width: 75%;
    font-size: 13px;
    border-radius: 35px;
    max-width: 225px;
    color: #fff;
}

#music_video .a__news_live {
    padding: 18px;
    margin: 40px auto 0;
    display: block;
    text-align: center;
    background: #0066dd;
    width: 75%;
    font-size: 13px;
    border-radius: 35px;
    max-width: 225px;
    color: #fff;
}

.hr_top {
    display: block;
    margin: 60px auto 0;
}

.hr_top img {
    width: 50%;
    max-width: 250px;
    margin: 0 auto;
    min-width: 200px;
}

section#blog {
    margin-top: 50px;
}

time {
    letter-spacing: 1px;
}

.h2__top_es.h2__top_es2 {
    display: block;
    margin: 0 auto;
    padding-bottom: 5px;
}

.h2_span__top_es {
    margin: 10px auto 3px;
    display: block;
    text-align: center;
    word-break: keep-all;
    font-size: 12px;
}

.wrap_contents__es_top_blog {
    display: block;
    margin-top: 25px;
}

.wrap2_contents__es_top_blog {
    margin-bottom: 20px;
}

i.fa.fa-angle-right {
    margin-right: 7px;
}

.h3__es_top_blog {
    margin: 8px auto 0;
    line-height: 1.4;
}

.p__es_top_blog {
    margin: 10px auto 0;
    font-size: 13px;
    line-height: 1.4;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.time__es_top_blog {
    margin: 10px auto 0;
}

@media screen and (max-width:480px) {
    .time__es_top_blog {
        margin: 8px auto 0
    }

    p.time__es_top_blog time {
        font-size: 13px
    }

    .wrap__pickup_infomation {
        padding: 30px 0
    }
}

.wrap__pickup_infomation>.acms-grid {
    background: #efefef;
    border-radius: 25px;
    padding: 40px;
    box-sizing: border-box;
}

.wrap__pickup_infomation {
    max-width: initial;
    margin: 0 auto;
    padding: 40px 0;
}

.wrap2__pickup_infomation {
    width: 100%;
    display: flex;
    padding: 0;
}

.img_wrap__pickup_infomation {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 250px;
}

.content_wrap__pickup_infomation {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 0 20px;
    box-sizing: border-box;
}

.img__pickup_infomation {
    width: 100%;
    margin: 0 auto;
    max-width: initial;
    border-radius: 10px;
}

@media screen and (max-width:1260px) {
    .wrap__pickup_infomation {
        margin: 0 10px
    }
}

@media screen and (max-width:860px) {
    .wrap__pickup_infomation>.acms-grid {
        padding: 30px
    }
}

@media screen and (max-width:767px) {
    .h3__pickup_infomation {
        font-size: 20px
    }

    .wrap__pickup_infomation>.acms-grid {
        padding: 30px 20px
    }
}

@media screen and (max-width:480px) {
    .wrap2__pickup_infomation {
        display: initial
    }

    .img_wrap__pickup_infomation a {
        background: #111;
        width: 100%;
        border-radius: 10px
    }

    .img_wrap__pickup_infomation {
        width: 100%;
        max-width: initial
    }

    .wrap__pickup_infomation {
        padding: 20px 0 10px
    }

    .h3__pickup_infomation {
        font-size: 18px
    }

    .img__pickup_infomation {
        width: 100%;
        margin: 0 auto;
        max-width: initial;
        border-radius: 10px;
        height: 180px;
        object-fit: cover
    }

    .content_wrap__pickup_infomation {
        width: 100%;
        padding: 20px 0 0
    }
}

section#learn {
    margin-top: 50px;
}

section#music_video {
    margin: 50px auto 40px;
}

section#links_contents {
    margin-top: 50px;
}

.column_links img {
    margin: 0 auto;
}

#links_contents .h2__top {
    border-bottom: none;
}

section#contact_top {
    border: 1px solid #000;
    padding: 15px 10px 10px;
    max-width: 600px;
    margin: 50px auto 0;
    border-radius: 15px;
    transition: background .25s;
}

@media (any-hover:hover) {
    section#contact_top:hover {
        background: rgba(202, 233, 255, .5)
    }
}

.p__contact_top {
    text-align: center;
    margin: 5px auto 0;
}

#contact_top .h2__top {
    border-bottom: none;
}

#contact_top .h2_span__top_es {
    margin: 0 auto;
    display: block;
    text-align: center;
}

.img__contact_letter {
    width: 30%;
    max-width: 75px;
    margin: 0 auto;
    display: block;
}

.a2__contact_top {
    display: block;
    margin: 0 auto;
}

footer .navbar li {
    float: none;
    display: table-cell;
    border-left: none;
    position: relative;
    margin: 0 10px;
    vertical-align: middle;
    text-align: center;
    padding: 10px;
    color: #fff
}

footer .navbar>ul {
    float: none;
    display: table;
    width: 100%;
    table-layout: fixed;
    border-right: none;
}

footer .navbar li a {
    _display: block;
    _padding: 10px;
    color: #fff;
    font-weight: 300;
    _font-size: 16px;
    line-height: 1.4;
    font-size: 14px;
}

footer .navbar li a:hover {
    color: #fff;
    background: initial;
}

footer .navbar li:hover a {
    border-bottom: none;
}

footer .navbar li a:active,
footer .navbar li a:focus,
footer .navbar li a:hover {
    color: #fff;
    background: initial;
}

footer .navbar li a {
    padding: 0;
    border-top: none;
    border-bottom: none;
    -webkit-transition: none;
    -webkit-transition: border .25s ease-out;
    transition: none;
}

.foot-wrapper {
    padding: 5px 0 25px;
    background: #1F2224;
    margin-top: 80px;
}

section.search {
    max-width: 450px;
    margin: 0 auto;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 90%;
}

.search-form .btn-search {
    padding: 10px 20px;
    font-size: 17px;
    -webkit-filter: none;
    filter: none;
    background: #f2f2f2;
    color: #1e2224;
    border-radius: 0 4px 4px 0;
    border: none;
    border-left: 1px solid #1e2224;
}

.search-form input[type=search] {
    padding: 9px 10px;
    height: 38px;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.acms-form input[type=search] {
    min-height: 39px;
    padding-right: 8px;
    padding-left: 8px;
    color: #333;
    font-size: 16px;
    line-height: 1.8;
    vertical-align: middle;
    background: #fbfbfb;
    border: none;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
    box-shadow: none;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
    -webkit-appearance: none;
}

footer .copyright-text {
    margin: 20px auto 0;
    color: #fff;
}

.img__footer_logo {
    width: 25%;
    max-width: 125px;
    margin: 20px auto 0;
    display: block;
    min-width: 100px;
}

footer .sns-list {
    float: none;
    margin: 20px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sns-list-item .sns-list-twitter {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 1.5;
    font-size: 22px;
    color: #1e2224;
    border-radius: 50%;
    background: #fff;
}

.sns-list-item .sns-list-facebook {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 1.35;
    font-size: 22px;
    color: #1e2224;
    border-radius: 50%;
    background: #fff;
}

.sns-list-item .sns-list-youtube {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 1.4;
    font-size: 22px;
    color: #1e2224;
    border-radius: 50%;
    background: #fff;
}

@media screen and (min-width:768px) {
    .header-nav {
        display: table-cell;
        width: 60%;
        vertical-align: middle
    }

    .sns-list-item {
        margin: 10px 20px
    }
}

@media screen and (max-width:767px) {
    .foot-wrapper {
        padding: 5px 0 15px;
    }

    .sns-list-item {
        margin: 0 15px
    }

    footer .sns-list {
        margin: 30px auto
    }
}

@media screen and (max-width:480px) {
    .img__footer_logo {
        width: 30%;
        margin: 25px auto
    }
}

.page-header {
    margin: 0 0 35px;
}

.acms-page-header {
    border-bottom: 1px solid #333;
}

.topicpath {
    margin-bottom: 30px;
    padding: 10px 0;
    background: #ecf7ff;
}

h1.entry-title {
    line-height: 1.3;
    margin: 10px 0 8px;
    font-size: 28px;
}

.entry-column h3 {
    margin: 0 0 20px;
    font-size: 22px;
    color: #111;
    background: initial;
}

.entry-column h4 {
    margin: 0 10px 20px;
    font-size: 18px;
    color: #111;
    background: initial;
    padding: 5px 10px;
}

li.serial-nav-item a {
    background: #cae8ff;
    padding: 5px 10px;
    border-radius: 3px;
    border: none;
}

li.serial-nav-item a:hover {
    background: #cae8ff;
    text-decoration: none;
    opacity: .8
}

.serial-nav {
    list-style: none;
    margin: 20px 0 60px;
    padding: 0;
    border: none;
}

.entry-column td,
.entry-column th {
    border-top: none;
    font-size: 15px;
}

footer.entry-footer .share-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
}

.entry-column h2 {
    margin: 0 10px 25px;
    padding: 5px 10px;
    font-size: 22px;
    color: #111;
    border-left: initial;
    border-bottom: 3px solid #cae8ff;
    line-height: 1.35;
}

h2.h2_2 {
    background: #cae8ff;
    border-bottom: initial;
}

h2.h2_3 {
    font-size: 27px;
    border-bottom: initial;
}

.entry-column h3 {
    line-height: 1.35;
}

h3.h3_2 {
    border-left: 5px solid #cae8ff;
    padding-left: 12px;
    margin-top: 40px;
    margin-left: 10px;
}

h4.h4_2 {
    background: #cae8ff;
    font-size: 17px;
    line-height: 1.4;
}

p.p_center {
    text-align: center
}

span.text_custom1 {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #cae8ff));
    background: linear-gradient(transparent 60%, #cae8ff 60%);
}

span.text_custom2 {
    color: #ff0016;
}

span.text_custom3 {
    color: #4baefe;
}

span.text_custom4 {
    font-weight: bold;
}

.entry-column .column-quote-auto blockquote {
    width: 100%;
    margin-bottom: 30px;
    padding: 20px 10px 17px 15px;
    font-size: 16px;
    line-height: 1.8;
    border: initial;
    background: #ecf7ff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul.serial-nav li:not(:last-child) {
    margin-bottom: 10px;
}

.module-heading {
    margin: 0;
    font-size: 18px;
    line-height: 1.3;
}

a.btn_for_lesson_cv {
    background: #0066dd;
    display: block;
    padding: 13px 25px;
    margin: 30px auto;
    width: 90%;
    max-width: 600px;
    text-align: center;
    color: #fff;
    border-radius: 30px;
    font-size: 16px;
    font-weight: bold;
    -webkit-transition: background-color .25s linear;
    transition: background-color .25s linear;
    box-sizing: border-box;
}

a.btn_for_lesson_cv:visited {
    color: #fff
}

a.btn_for_lesson_cv:hover {
    background: #004ca2;
    text-decoration: none
}

[class*=column-quote-] .quoteTitle {
    font-weight: bold;
}

.wrap__eb_date {
    margin: -10px auto 30px;
}

.wrap__eb_date p time {
    font-size: 15px;
    letter-spacing: 1px;
    margin-right: 5px
}

.wrap__eb_date time {
    font-size: 15px;
}

@media screen and (max-width:767px) {
    a.btn_for_lesson_cv {
        width: 90%;
        font-size: 15px;
        width: 90%;
        padding: 13px 15px
    }
}

@media screen and (max-width:480px) {
    .entry-column h2 {
        margin: 0 5px 25px;
        padding: 5px;
        font-size: 22px;
        color: #111;
        border-left: initial;
        border-bottom: none;
        line-height: 1.35
    }

    .entry-column {
        color: #333;
        word-wrap: break-word;
        padding: 10px 0
    }

    .entry-column p {
        line-height: 1.75
    }

    h2.h2_2 {
        font-size: 19px;
        padding: 10px
    }

    h2.h2_3 {
        font-size: 25px;
        border-bottom: initial
    }

    .entry-column h3 {
        line-height: 1.35;
        font-size: 20px
    }

    h3.h3_2 {
        border-left: 4px solid #cae8ff;
        padding-left: 8px;
        font-size: 19px;
        margin-left: 10px
    }

    .entry-column h4 {
        margin: 0 5px 20px;
        font-size: 16.5px;
        padding: 7px 10px 5px;
        line-height: 1.4
    }

    a.btn_for_lesson_cv {
        display: block;
        padding: 15px 10px;
        margin: 30px auto;
        width: 92.5%;
        text-align: center;
        color: #fff;
        font-size: 13px;
        font-weight: 400
    }
}

.p__time__es_index {
    margin: 0;
}

.h3__es_index {
    margin: 6px auto;
    font-size: 19px;
    line-height: 1.3;
}

.wrap0__img_es_index {
    margin-bottom: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.p__summary_es_index {
    margin: 8px auto;
    line-height: 1.4;
}

a.a2__contents_es_index {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

@media screen and (min-width:768px) {

    .pager-link,
    .pager li.cur {
        padding: 10px 15px;
        transition: all .2s
    }
}

.pager li.cur {
    color: #fff;
    background: #0066dd;
}

.pager-link {
    display: block;
    color: #111;
    background: #ecf7ff;
}

.pager-link:hover {
    color: #fff;
    text-decoration: none;
    background: #0066dd;
}

.wrap_list_side ul.acms-list-group {
    border: none;
}

.wrap_list_side .module-header {
    position: relative;
    margin: 0;
    padding: 0;
    color: initial;
    border-bottom: none;
}

.wrap_list_side {
    margin-bottom: 30px;
}

.wrap_list_side .label_new {
    background: #e61e17;
    padding: 1px 7px;
    color: #fff;
    border-radius: 3px;
    margin-left: 6px;
    font-size: 10px;
    position: relative;
    bottom: 1px;
}

.wrap_list_side h2.module-heading {
    background: #cae8ff;
    padding: 7px 10px;
    font-size: 15px;
}

.wrap_list_side .acms-list-group-item {
    color: #111;
    line-height: 1.3;
}

.wrap_list_side h2.module-heading a:visited {
    color: #111
}

.side_hr img {
    margin: 30px auto;
    width: 55%;
    max-width: 200px;
}

.wrap_custom_hr1.wrap_cl_side_hr img {
    margin: 20px auto 40px;
    width: 80px;
}

@media screen and (max-width:480px) {
    .pager li {
        margin: 5px 5px
    }

    .pager-link,
    .pager li.cur {
        padding: 10px 20px;
        border-radius: 3px
    }

    .h3__es_index {
        margin: 6px auto;
        font-size: 16px;
        line-height: 1.2
    }

    .p__summary_es_index {
        margin: 5px auto 0;
        font-size: 12px;
        line-height: 1.4
    }

    .wrap__contents_es_index {
        padding: 0 5px
    }

    .wrap__img_es_index {
        padding: 0 5px
    }
}

.contact_lesson_body .contact-box input[type=old],
.contact_lesson_body .contact-box input[type=jobs] {
    font-size: 16px;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 26px;
    color: #333;
    line-height: 1.8;
    vertical-align: middle;
    background: #fbfbfb;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
    -webkit-appearance: none;
}

input#old::-webkit-input-placeholder,
input#jobs::-webkit-input-placeholder {
    color: #aaaaaa;
}

input#old:-ms-input-placeholder,
input#jobs:-ms-input-placeholder {
    color: #aaaaaa;
}

input#old::placeholder,
input#jobs::placeholder {
    color: #aaaaaa;
}

.icon-toggle-menu {
    position: relative;
    display: inline-block;
    width: 21px;
    height: 2px;
    margin: 5px 0;
    vertical-align: middle;
    border-radius: 1px;
    background-color: #333;
    -webkit-transition: all .1s;
    transition: all .1s;
}

.icon-toggle-menu:after,
.icon-toggle-menu:before {
    content: "";
    position: absolute;
    display: block;
    width: 21px;
    height: 2px;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-radius: 1px;
    background-color: #333;
}

@media screen and (min-width:768px) and (max-width:980px) {
    .slick-initialized .slick-slide {
        display: block;
        height: initial
    }
}

@media screen and (min-width:768px) {
    .header-stack .navbar li a {
        display: block;
        padding: 10px;
        font-size: 15px
    }

    .navbar li:hover a {
        border-bottom: 4px solid #C9E9FF
    }

    .navbar li.stay a {
        border-bottom: 4px solid #0066dd
    }

    footer .navbar li.stay a {
        border-bottom: initial
    }
}

@media screen and (max-width:480px) {
    .main-slider-image {
        height: 400px;
        background: no-repeat 50% #333;
        background-size: cover
    }

    .fix-height {
        height: 400px;
        overflow: hidden
    }

    .h2_text {
        height: 45px;
        margin: 0 auto;
        display: block
    }

    .h3__txt_jp {
        font-size: 11px;
        margin: 0 auto 0
    }

    h2.h2__top_es {
        display: -webkit-box;
        display: -ms-flexbox;
        display: block;
        font-size: 14px;
        margin: 0 auto;
        font-weight: 100;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 5px
    }

    .h2_span__top_es {
        margin: 7px auto 3px;
        display: block;
        text-align: center;
        font-size: 11px
    }

    .content_wrap__pickup_infomation p {
        margin: 15px auto 5px;
        line-height: 1.4
    }

    .a2__pickup_infomation {
        margin-top: 20px;
        font-size: 13px
    }

    .slick-slider {
        padding: 0;
        margin: 15px auto 0
    }

    section#news_and_live {
        margin-top: 20px
    }

    div#live_infomation {
        margin-top: 40px
    }

    section#blog {
        margin-top: 40px
    }

    section#learn {
        margin-top: 40px
    }

    section#links_contents {
        margin-top: 40px
    }

    section#links_contents {
        margin-top: 40px
    }

    .a__news_live {
        margin: 30px auto 0
    }

    .top_body .foot-wrapper {
        margin-top: 30px;
        padding: 10px 0 15px
    }

    .img__top_links {
        width: 100%;
        margin: 0 auto;
        height: 150px;
        -o-object-fit: cover;
        object-fit: cover
    }

    .img__top_links:not(first-child) {
        margin-top: 20px
    }

    .p__contact_top {
        text-align: center;
        margin: 5px auto 0;
        font-size: 12px
    }

    .h3__es_top_blog {
        margin: 6px auto 0;
        line-height: 1.3;
        font-size: 14px
    }

    .mobile-nav-inner {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: start;
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        padding: 0;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch
    }

    .mobile-navbar-list {
        list-style: none;
        margin: 0;
        padding: 15px 0 30px;
        font-size: 18px;
        text-align: center;
        line-height: 2.4
    }

    .mobile-nav {
        padding-top: 25px
    }

    .mobile-navbar-list a:not(.btn-attention),
    .mobile-navbar-list a:not(.btn-attention):active,
    .mobile-navbar-list a:not(.btn-attention):focus,
    .mobile-navbar-list a:not(.btn-attention):hover,
    .mobile-navbar-list a:not(.btn-attention):visited {
        color: #000
    }
}

@media screen and (min-width:1280px) {}

@media (max-width:1023px) {}

@media (min-width:1024px) {
    .slick-initialized .slick-slide {
        display: block;
        height: -webkit-max-content;
        height: -moz-max-content;
        height: max-content;
        max-height: 600px
    }
}

@media (min-width:1400px) {
    .slick-initialized .slick-slide {
        max-height: 800px
    }
}

@media screen and (min-width:481px) {}

@media screen and (max-width:767px) {

    #adminBox,
    .acms-admin-box {
        margin-top: 50px
    }

    .header-logo {
        padding: initial;
        margin: 18px auto 0;
    }

    .ccd__top_info {
        background: #4caeff;
        padding: 1px 3px;
        display: block;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content
    }

    .h3__top_info {
        display: inline-block;
        margin: 0;
        font-size: 14px;
        margin-left: 5px;
        line-height: 1.2
    }

    .wrap__top_info time {
        font-size: 14px;
        margin-left: 0px;
        letter-spacing: 0.5px;
    }

    .new__top_info {
        padding: 2px 7px
    }

    .p2__top_es {
        margin-top: 5px;
        font-weight: bold;
        margin-bottom: 20px
    }

    .module-section {
        margin: 0
    }

    .wrap0__top_info.sp_tb_only .wrap__top_info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: block;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .wrap0__top_info.sp_tb_only .ccd__top_info {
        background: #0066dd;
        padding: 4px 12px;
        display: block;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 10px 0 0;
        font-size: 12px;
        border-radius: 5px;
    }

    .wrap__top_inf_date {
        display: flex;
        align-items: center;
        justify-content: start;
        margin: 0px auto 10px;
    }

    .wrap0__top_info.sp_tb_only {
        background: #c9e8ff;
        padding: 10px;
    }

    a.a__detail_top_info i.fa.fa-angle-right {
        margin: 0 0 0 10px;
        background: #0066dd;
        color: #fff;
        font-size: 15px;
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 25px;
    }

    .wrap0__top_info.sp_tb_only .h3__top_info {
        font-size: 14px;
        line-height: 1.4;
        margin: 0 auto 0;
        display: block;
        padding: 0;
    }

    a.a__detail_top_info {
        display: flex;
        align-items: center;
        justify-content: end;
        font-size: 12px;
        margin-top: 10px;
        width: 30%;
        margin-left: auto;
    }

    a.a__detail_top_info:hover {
        text-decoration: none;
    }

    .wrap0__top_info.sp_tb_only .a__top_info.no_td {
        text-align: center;
        display: block;
        font-weight: bold;
        color: #222
    }

    .slick-initialized .slick-slide {
        display: block;
        height: initial
    }

    .topicpath {
        margin-bottom: 25px;
        padding: 8px 0;
        background: #ecf7ff;
        margin-top: 20px
    }

    .topicpath-list li {
        line-height: 1.2
    }

    .topicpath-item {
        padding: 0 10px 0 17px
    }

    .img__sp_navi01 {
        width: 80px;
        margin: 0 auto;
        display: block
    }

    .img__sp_navi02 {
        width: 155px;
        display: block;
        margin: 0 auto
    }
}

@media screen and (max-width:480px) {
    #contact_top .h2_span__top_es {
        margin: -4px auto 0;
        display: block;
        text-align: center
    }
}

section.product_wrap {
    _margin: 10px auto 25px;
    margin: 20px auto 50px;
}

.product_wrap_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.product_img {
    width: 30%;
    padding: 0 10px;
}

.product_img img {
    max-height: 300px;
    margin: 0 auto;
}

.product_detail h3 {
    font-size: 19px;
    line-height: 1.4;
}

p.product_info_p {
    font-size: 14px;
    line-height: 1.5;
}

a.amazon_a {
    width: 47%;
    display: inline-block;
    border: 1px solid #ff9900;
    font-size: 14px;
    color: #ff9900;
    text-align: center;
    border-radius: 5px;
    padding: 8px;
}

a.amazon_a:hover {
    background: rgba(255, 153, 0, .1);
    text-decoration: none;
}

a.rakuten_a {
    width: 47%;
    display: inline-block;
    border: 1px solid #bf0000;
    font-size: 13px;
    color: #bf0000;
    text-align: center;
    border-radius: 5px;
    padding: 8px;
}

a.rakuten_a:hover {
    background: rgba(191, 0, 0, .1);
    text-decoration: none;
}

a.rakuten_a:visited {
    color: #bf0000;
}

a.amazon_a:visited {
    color: #ff9900;
}

a.other_link_a {
    width: 47%;
    display: inline-block;
    border: 1px solid #444;
    font-size: 13px;
    color: #444;
    text-align: center;
    border-radius: 3px;
    padding: 4px;
}

a.other_link_a:hover {
    background: rgba(204, 204, 204, .4);
    text-decoration: none;
}

.product_detail {
    width: 70%;
}

.url_wrap {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    gap: 10px;
    padding: 0 10px;
    box-sizing: border-box;
}

@media screen and (max-width:480px) {
    .product_detail h3 {
        font-size: 16px
    }

    .product_img {
        width: 60%;
        padding: 0 10px;
        margin: 0 auto 18px
    }

    .product_wrap_flex {
        display: block
    }

    .product_detail {
        width: 100%
    }

    p.product_info_p {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 20px
    }
}

p.custom_hr1 {
    text-align: center;
}

.wrap_custom_hr1 img {
    margin: 20px auto 55px;
    width: 95px;
}

.wrap_custom_hr2 img {
    margin: 20px auto 55px;
    width: 200px;
}

@media screen and (max-width:480px) {
    .wrap_custom_hr1 img {
        margin: 10px auto 35px;
        width: 90px
    }

    .wrap_custom_hr2 img {
        margin: 10px auto 35px;
        width: 200px
    }

    .product_img img {
        max-height: 225px;
        margin: 0 auto
    }
}

.kanren_h2 {
    border-bottom: 1px solid #979797;
}

.kanren_img {
    width: 100%;
}

.kanren_p a {
    font-weight: 300;
    font-size: 13px;
}

.kanren_h3 {
    margin: 10px auto;
}

@media screen and (max-width:480px) {
    .kanren_wrap .acms-col-sm-4 {
        padding: 0 5px
    }

    .kanren_h2 {
        margin-bottom: 12px
    }

    .kanren_h3 {
        font-size: 14px;
        line-height: 1.4;
        margin: 5px auto
    }
}

.link_a01 {
    font-size: 15px;
    border-radius: 25px;
}

a.acms-list-group-item.link_a01 {
    padding: 10px 10px 10px 15px;
}

.no_td {
    text-decoration: none
}

.no_td:hover {
    text-decoration: none
}

a.label_blue01 {
    color: #000;
    background-color: #ecf7ff;
    display: inline-block;
    padding: 2px 5px;
    line-height: 1.3;
    _vertical-align: middle;
    border-radius: 3px;
    font-size: 11px;
}

a.label_blue02 {
    color: #000;
    background-color: #c9e8ff;
    display: inline-block;
    padding: 2px 5px;
    line-height: 1.3;
    _vertical-align: middle;
    border-radius: 3px;
    font-size: 11px;
}

a.label_blue03 {
    color: #fff;
    background-color: #4caeff;
    display: inline-block;
    padding: 2px 5px;
    line-height: 1.3;
    _vertical-align: middle;
    border-radius: 3px;
    font-size: 11px;
}

a.label_blue04 {
    color: #fff;
    background-color: #0066dd;
    display: inline-block;
    padding: 2px 15px;
    line-height: 1.3;
    _vertical-align: middle;
    border-radius: 3px;
    font-size: 11px;
    margin-left: 10px;
}

.url_wrap a:only-child {
    width: 100%;
    margin: 0 10px;
}

@media screen and (max-width:767px) {
    .main-inner ul.serial-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .main-inner ul.serial-nav li.serial-nav-item a {
        display: inline-block
    }

    .main-inner ul.serial-nav li.serial-nav-item.serial-nav-item-next {
        margin-left: auto
    }
}

@media screen and (max-width:480px) {
    h1.entry-title {
        line-height: 1.25;
        font-size: 24px
    }

    li.topicpath-item {
        font-size: 12px
    }

    .topicpath-link {
        font-size: 12px
    }

    li.topicpath-item a {
        padding: 3px 0;
        display: inline-block
    }

    .wrap__eb_date a.label_blue04 {
        margin-bottom: 5px
    }

    .wrap__eb_date {
        margin: -10px auto 10px
    }

    .wrap__eb_date p {
        line-height: 1.2
    }

    .entry-column p {
        margin-bottom: 30px;
        font-size: 15px
    }

    #learn .a__news_live {
        max-width: 230px;
        margin-top: 20px
    }

    #music_video .a__news_live {
        max-width: 230px;
        margin-top: 20px
    }

    .entry-column ul li {
        margin: 0 0 10px;
        font-size: 15px;
        line-height: 1.5
    }

    a.label_blue04 {
        display: none
    }
}

.table__shopping td {
    border: none;
    background: none;
    padding: 0;
    font-weight: bold;
}

.entry-column .table__shopping tr {
    border: none;
    background: none;
}

input.input02__shopping {
    width: 100%;
    height: 50px;
}

form.form__shoping {
    text-align: center;
}

table.table__shopping {
    margin-bottom: 20px;
}

input.input03__shopping {
    width: 165px;
}

.header.header-stack {
    position: relative;
}

figure.banner__mv_header {
    position: absolute;
    width: 20%;
    top: 15px;
    right: 0;
    padding: 0;
    margin: 0;
}

.img__banner__mv_header {
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, .65);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .65);
    border-radius: 50px;
}
